Subject: Re: bug#12579: 24.1; Emacs 24.1 / 24.2 (daily) crashes

From: Juanma Barranquero <[email-masked]>
Date: Sun, 7 Oct 2012 19:29:07 +0200

> FWIW, I too get crashes frequently with Emacs 24 (.1, .2, and dev versions) on
> MS Windows.  I even get them sometimes when I just click the Windows `X' box in
> the upper right of a frame, to close it.

How frequently?

Both the OP and you, Drew, are using the binary distributions from
alpha.gnu.org. I do not get crashes, frequent or otherwise, unless
there's a specific problem (like the 64-bit changes the other day).

Perhaps something in the build process, compiler version, compilation
options...?  It's hard to pinpoint any connection between both
problems without backtraces, though.

    Juanma